﻿
/* YSlider : Theme Default */

/*************************************
Height and Width values
these are extremely important!!!
*************************************/

.mt-slider-wrapper{margin:5px 0;}

/* the stories ul and lis must have the same height */
div.jqans-wrapper.default .jqans-stories ul,
div.jqans-wrapper.default .jqans-stories li {
height: 90px;
}

/*
wrapper and the container must have the same width
in order to get this value take the width value of
of story ".jqans-stories li" and times it by the
number of stories you want to initially display.

107px * 4 = 428px

*/
.script-enabled
{
    position:relative;
    z-index:1;
}

div.jqans-wrapper.default,
div.jqans-wrapper.default .jqans-container, {
z-index:1;
}

/* width value for each story li */
div.jqans-wrapper.default li {
width: 107px;
}

/* default styles */
div.jqans-wrapper.default a {
text-decoration: none;
font-weight: normal;
outline: none;
  color:#003366 !Important;
  padding:0;
  background:transparent none;
}

div.jqans-wrapper.default strong {
color: #000;
}

/* wrapper */
div.jqans-wrapper.default {
border: none;
margin: 0 0;
}

/* container */
div.jqans-wrapper.default .jqans-container {
min-height: 240px;
text-align: center;
}

div.jqans-wrapper.default .jqans-container a {
    color:#607890 !Important;
font-weight: bold;
display:block;
}
div.jqans-wrapper.default .jqans-container a:hover {
      color:#003366 !Important;
     text-decoration:underline;
}
/* headline */
div.jqans-wrapper.default .jqans-headline {
text-align: left;
margin-left: 4px;
margin-bottom: 4px;
}

div.jqans-wrapper.default .jqans-headline strong {
text-transform:uppercase;
}

div.jqans-wrapper.default .jqans-content img.main-img{width:100%;}

div.jqans-wrapper.default .jqans-content .mainImgContainer{max-height:500px;}

div.jqans-wrapper.default .jqans-content h1 {
text-align: left;
color: #16387C !important;
margin: 8px 4px 4px 4px !important;
font-size: 138% !important;
font-weight:bold;
}

div.jqans-wrapper.default .jqans-content h1 a, div.jqans-wrapper.default .jqans-content h1 a:hover, div.jqans-wrapper.default .jqans-content h1 a:active, div.jqans-wrapper.default .jqans-content h1 a:visited {
color: #16387C !important;
}
div.jqans-wrapper.default .jqans-content ul
{
    width:165px;
    padding-top:2px;
    margin-top:2px !Important;
    float:left;
    font-size:0.85em;
    display:block;
}
div.jqans-wrapper.default .jqans-content  ul li
{
    padding-left: 10px;
    height:20px !Important;
     display:block;
    
}
div.jqans-wrapper.default .jqans-content p {
text-align: left;
color: #333 !important;
margin: 4px !important;

border-right:1px solid #eee;

padding-right:2px;
margin-top:auto;
margin-bottom:auto;
}
div.jqans-wrapper.default .jqans-content p.no-border
{
    border-right:0px solid #fff;

}

div.jqans-wrapper.default .jqans-container a.jqans-tv-more,
div.jqans-wrapper.default .jqans-container a.jqans-article-more
{
display:block;
background: url(/content/listings/img/dotted-hor-border.gif) repeat-x left 0;
border: none;
margin: 5px 0;
}

div.jqans-wrapper.default .jqans-container a.jqans-tv-more span,
div.jqans-wrapper.default .jqans-container a.jqans-article-more span
{
    width:auto;
    display:inline-block;
    *display:inline;
    zoom:1;
    background-color:#00B5EF;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding:5px;
    color:#FFFFFF;
    margin: 5px 0;

}
/* stories */
div.jqans-wrapper.default .jqans-stories {
background: #f3f3f3;
font-size:85%;
border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:#DBE1E6;
padding:0;

}

div.jqans-wrapper.default .jqans-stories li {
overflow: hidden;
text-align: center;
font-size: 12px;
color: #666 !important;
background-color:#FCFCFD;
position:relative;
}

div.jqans-wrapper.default .jqans-stories li.fake{
    background-color:#eeeeee;
}

div.jqans-wrapper.default .jqans-stories li.selected {
background-color: #00B5EF !Important;
}

div.jqans-wrapper.default .jqans-stories a
{
    display:block;
	-webkit-transition: opacity 0.3s ease;                  
    -moz-transition: opacity 0.3s ease;                 
    -o-transition: opacity 0.3s ease;   
    -ms-transition: opacity 0.3s ease;          
    transition: opacity 0.3s ease;
    padding-left: 0px;
}


div.jqans-wrapper.default .jqans-stories.captions-false a{
	padding-left:0px;
	background:transparent !important;
} 

div.jqans-wrapper.default .jqans-stories.captions-false li.selected a{
    padding-left: 3px;
    background-color: #00B5EF !Important;
}


div.jqans-wrapper.default .jqans-stories.captions-false a img{
	width:100%;
	height:100%;
	opacity:0.5;
	-webkit-transition: opacity 0.3s ease;                  
    -moz-transition: opacity 0.3s ease;                 
    -o-transition: opacity 0.3s ease;   
    -ms-transition: opacity 0.3s ease;          
    transition: opacity 0.3s ease;
}

div.jqans-wrapper.default .jqans-stories.captions-false li.selected a img{
	opacity:1;
}

div.jqans-wrapper.default .jqans-stories li img {
    margin-top: 0px;
    border: 0px;
    padding: 0x;
    background-color: #FFFFFF;
    opacity:0.5;
	-webkit-transition: opacity 0.3s ease;                  
    -moz-transition: opacity 0.3s ease;                 
    -o-transition: opacity 0.3s ease;   
    -ms-transition: opacity 0.3s ease;          
    transition: opacity 0.3s ease;
}

.mt-slider-wrapper li img.play-button
{
    background-color:transparent;
    border:none;
}

div.jqans-wrapper.default .jqans-stories li.selected img {
    opacity:1;
}

div.jqans-wrapper.default .jqans-stories.thumbs-vert.captions-true li img {
    width:100%;
    height:auto;

}

div.jqans-wrapper.default .jqans-stories li p {
display: none;
}

div.jqans-wrapper.default .jqans-stories li h3 {
font-size: 0.9em;
font-weight: normal;
line-height: 1.3em;
padding: 0;
padding-left: 10px;
white-space: normal;
text-align: left;
position: absolute;
bottom: 0;
background-color: white;
width: 100%;
margin: 0;
border-top:1px solid #00B5EF;
}

div.jqans-wrapper.default .jqans-stories li.selected h3 a {
margin:0;
font-size:1em;
font-weight:normal;
line-height:14px !important;
}

/* pagination */
.jqans-pagination {

border-bottom-style:solid;
border-bottom-width:1px;
padding-bottom:3px;
padding-top:3px;
border-bottom-color:#DBE1E6;
border-left-color-value:#DBE1E6;
border-right-color-value:#DBE1E6;
margin: 0;
text-align: left;
clear: both;
width: 100%;
overflow: hidden;
background-color:#F9FAFA;
}

.jqans-pagination-count {
float: left;
margin:4px 0 0 4px;
}

.jqans-pagination-controls {
float: right;
margin:3px 4px 0 0;
position:relative;
}

.jqans-pagination-controls a {
display:block;
text-indent: -9999px;
margin:3px 0 0 0;
float:left;
cursor:pointer;
}

.jqans-pagination-controls-back a {
border-style: dashed;
border-color: transparent;
border-width: 0.5em;
display: -moz-inline-box;
display: inline-block;
font-size: 10px;
height: 0;
width: 0;
line-height: 0;
position: relative;
vertical-align: middle;
border-right-width: 0.5em;
border-right-style: solid;
border-right-color: #00B5EF;
right: 0.25em;
margin-right:30px;
}

.jqans-pagination-controls-next a {
border-style: dashed;
border-color: transparent;
border-width: 0.5em;
display: -moz-inline-box;
display: inline-block;
font-size: 10px;
height: 0;
line-height: 0;
position: relative;
vertical-align: middle;
width: 0;
position:relative;
border-left-width: 0.5em;
border-left-style: solid;
border-left-color: #00B5EF;
left: 0.25em;
}

.jqans-pagination-controls-back a span {
border-style: dashed;
border-color: transparent;
border-width: 0.53em;
display: -moz-inline-box;
display: inline-block;
font-size: 8px;
height: 0;
line-height: 0;
vertical-align: middle;
width: 0;
border-right-width: 0.6em;
border-right-style: solid;
border-right-color: #F9FAFA;
top:-4px;
right: -6px;
position:absolute;

}

.jqans-pagination-controls-next a span {
border-style: dashed;
border-color: transparent;
border-width: 0.53em;
display: -moz-inline-box;
display: inline-block;
font-size: 8px;
height: 0;
line-height: 0;
vertical-align: middle;
width: 0;
border-left-width: 0.6em;
border-left-style: solid;
border-left-color: #F9FAFA;
top:-4px;
left: -6px;
position:absolute;
}

.jqans-pagination span.jqans-pagination-controls-play-pause {
background:transparent;
display:block;
position:absolute;
right:21px;
bottom:0px;
width:10px;
height:10px;
padding:0;
}

.jqans-pagination #play-pause-wrapper  {
margin:0;
padding:0;
}

.jqans-pagination #control-play  {
border-style: dashed;
border-color: transparent;
border-width: 0.5em;
display: -moz-inline-box;
display: inline-block;
font-size: 10px;
height: 0;
line-height: 0;
vertical-align: middle;
width: 0;
border-left-width: 0.5em;
border-left-style: solid;
border-left-color: #00B5EF;
position:absolute;
margin:0;
padding:0;
top:0px;
left:2px;
z-index:1;
}

.jqans-pagination #control-pause {
position:absolute;
width:9px;
height:9px;
background: transparent; /*#00B5EF;*/
margin:0;
padding:0;
top:1px;
left:3px;
z-index:0;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
-khtml-border-radius: 3px; /* for old Konqueror browsers */
}

.jqans-pagination #pause-left, .jqans-pagination #pause-right {
position:absolute;
top:0;
width:2px;
height:9px;
display:block;
background: #00B5EF;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px; /* future proofing */
-khtml-border-radius: 2px; /* for old Konqueror browsers */
}

.jqans-pagination #pause-right {
left:5px;
}

div.jqans-pagination.default .jqans-content div {
height:200px;
overflow:hidden;
}
.jqans-content div ul
{
    
}
.link-type-4 a {padding-left:22px !Important;}
.link-type-1 a ,.link-type-2 a ,.link-type-3 a 
{
    font-weight:normal !Important;
}
.link-type-2 a 
{
    padding-left:20px;
}
.link-type-3 a
{
    padding-left:20px;
}
.link-type-1 a 
{
    padding-left:19px;
}
.link-type-2,.link-type-3
{
    background-image:url('/content/images/sml-green-dot.png');
    background-repeat:no-repeat !Important;background-position:6px 6px;
    padding-left:8px !Important;
    width:138px !Important;
    text-align:left !Important;
    float:none !Important;
}
.link-type-4
{
    background-image:url('/content/images/sml-mt-tv-icon.png');
    background-repeat:no-repeat !Important;background-position:2px 0px;
    padding-left:18px !Important;
    width:138px !Important;
    text-align:left !Important;
    float:none !Important;
}

.link-type-1
{
    background-image:url('/content/images/sml-search-icon.png');
    background-repeat:no-repeat !Important;background-position:3px 2px;
    padding-left:8px !Important;
    width:138px !Important;
    text-align:left !Important;
    float:none !Important;
}
.article-more span
{
    font-weight:normal;
}
.article-more a
{
    color:#607890 !Important;
}
.article-more a:hover
{
    color:#003366 !Important;
}
.article-more, .tv-article-more
{
    font-family:Arial;
    background-color:White;
    position:absolute;
    top:76px;
    padding-bottom:2px;
    padding-left:7px;
    left:163px;
     background-color:White;
     z-index:10;
}

.tv-article-more
{
    left:305px !Important;
    width:125px;
}


.jqans-content h1 a:hover
{
    text-decoration:underline;
}

.jqans-content ul li a:hover
{
    text-decoration:underline;
}

.jqans-content div a.no-underline:hover
{
    text-decoration:none !Important;
}

.selector-top
{
 background-image:url('selector-lightblue-top.gif');background-repeat:none;
}
.selector-left
{
 background-image:url('selector-lightblue-lft.gif');background-repeat:none;
}
.selector-bottom
{
 background-image:url('selector-lightblue-btm.gif');background-repeat:none;
}
.selector-right
{
 background-image:url('selector-lightblue-rgt.gif');background-repeat:none;
}